﻿@charset "utf-8";
/* CSS Document */
html{margin:0px;padding:0px;height:100%;background:#eff0f4;}
body{margin:0px;padding:0px;font-size:14px;color:#FFFFFF;font-family:"Roboto,sans-serif";}
ul,li,ol,dl,dd,dt{margin:0px;padding:0px; list-style:none; display:block;}
span,div{margin:0px;padding:0px;}
img{border:0px; display:block;}
input{margin:0px;padding:0px; color:#000000; border:0;font-family:"Roboto, sans-serif";}
textarea{margin:0px;padding:0px; color:#000000; border:0;font-family:"Roboto, sans-serif";resize: none;}
font{ font-size:12px;}
p{margin:0px;padding:0px;}
a:link {color:#0090FF;text-decoration:none;}     /* 未被访问的链接     蓝色 */
a:visited {color:#0078D0;text-decoration:none;}  /* 已被访问过的链接   蓝色 */
a:hover {color:#0090FF;text-decoration:none;}    /* 鼠标悬浮在上的链接 蓝色 */
a:active {color:#0090FF;text-decoration:none;}   /* 鼠标点中激活链接   蓝色 */
h1{margin:0px;padding:0px;}
h2{margin:0px;padding:0px;}
h3{margin:0px;padding:0px;}
.clear{ clear: both; overflow:hidden; height:1px; display:block;}
.float_l{float:left;}
.float_r{float:right;}

#container{width:100%;}
#header{width:100%;height:65px;margin:0px auto;background-color: #4D148C}
#header .headerbox{width:1300px;margin:0px auto;}
#header .logo{margin-top:20px; display:block;width:88px;height:25px;float:left;margin-left:10px;}
#header .menu{ float:left;margin-top:20px;margin-left:20px;}
#header .menu li{float:left;position: relative;}
#header .menu a{padding:0px 0px;float: left;height: 44px;margin-left: -1px;background: url(../images/assets.png) no-repeat 100% -666px;text-decoration: none;border-radius: 4px 4px 0 0;-webkit-transition: background-color .15s ease-in-out;
-o-transition: background-color .15s ease-in-out;-moz-transition: background-color .15s ease-in-out;-ms-transition: background-color .15s ease-in-out;transition: background-color .15s ease-in-out;color:#FFFFFF}
#header .menu li a span{float: left;font-family: Roboto, sans-serif;font-size: 14px;line-height: 20px;height: 20px;padding: 1px 26px 0 12px;
border-right: 1px solid #CCC;margin-top: 5px;color: #FFFFFF;cursor: pointer;-webkit-transition: border .15s ease-in-out;-o-transition: border .15s ease-in-out;-moz-transition: border .15s ease-in-out;-ms-transition: border .15s ease-in-out;transition: border .15s ease-in-out;}
#header .menu li:last-child a span{border:none;}
#header .menu li a:hover, #nav li a.hov {height: 44px;border-right: 0;background: #FFFFFF url(../images/assets.png) no-repeat 100% -666px;z-index: 10;}
#header .menu li a:hover span, #nav li a.hov span{border-right:1px #FFFFFF solid;color:#000000}
/*-------- 下拉菜单 --------------*/
#header .menu #nav ul { position: absolute;top:44px; left: -1px; display: none; margin: 0; padding: 0; list-style: none; -moz-box-shadow: 0 7px 7px rgba(0,0,0,0.4); -o-box-shadow: 0 7px 7px rgba(0,0,0,0.4); box-shadow: 0 7px 7px rgba(0,0,0,0.4); -webkit-box-shadow: 0 7px 7px rgba(0,0,0,0.4); padding-bottom: 3px; background:#ffffff; border-radius: 0 0 7px 7px;border-bottom:3px #dcdcdc solid;padding-top:5px;}
#header .menu #nav ul li { width: 190px; float: left; border-bottom: 1px solid #e8e8e8; text-align: left; margin-left:5px;margin-right:5px;}
#header .menu #nav ul li:hover { background:#f8f8f8 }
#header .menu #nav ul a { display: block;width: 180px; background:none; height: 25px; line-height: 25px; padding: 8px 5px; color: #666; border-bottom: 1px solid transparent; text-transform:  uppercase; color: #000000; font-weight: normal; background:none;border-radius: 0; }
#header .menu #nav ul a:hover { background:#f8f8f8;border-radius: 0;width:180px; }
* html #nav ul { margin: 0 0 0 -2px; }

/*-------- 欢迎信息 --------------*/
.wel{float:right;margin-top:26px;}
.wel a{width:50px;height:18px; border-left:1px #ccc solid; display:inline-block;padding:0px 10px;color:#FFFFFF}
/*-------- 主体内容区 --------------*/
.iframebox{width:100%;height:100%;margin-top:30px;}
#footer{color:#FFFFFF;background-color: #4D148C;border-top:1px #ccccce solid;margin-top:30px;float:left;width:100%;line-height:25px;padding-top:20px;height:40px;text-align:center;}
#footer a:link {color:#FFFFFF;text-decoration:none;}     /* 未被访问的链接    白色 */
#footer a:visited {color:#FFFFFF;text-decoration:none;}  /* 已被访问过的链接   白色 */
#footer a:hover {color:#FFFFFF;text-decoration:none;text-decoration: underline;}    /* 鼠标悬浮在上的链接 白色 */
#footer a:active {color:#FFFFFF;text-decoration:none;}   /* 鼠标点中激活链接   白色 */
#mainbox{-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.2); -o-box-shadow: 0 1px 3px rgba(0,0,0,0.2); box-shadow: 0 1px 3px rgba(0,0,0,0.2); -webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.2); background:#ffffff;border-radius: 5px;width:1000px; margin-top:20px;margin:0px auto;padding-top:10px;padding-bottom:10px;}

#mainbox h1{font-size:15px;color:#4d148c; text-indent:20px; background:url(../images/tb-01.png) no-repeat 0px 5px;font-weight:normal;height:26px;line-height:26px;}
#mainbox h1 a{padding:0px 5px; background:#4d148c;color:#ffffff; border-radius:5px; float:right;text-indent:0px;font-size:13px;}
#mainbox h1 a:hover{ background:#6118b2;color:#ece6f3;}
#mainbox .info{padding:20px;}
#mainbox .info .error-info{ display:block;height:30px;margin-top:20px;line-height:30px; text-indent:30px;color:#b80e0e;}
#mainbox .tablelist, .tablelist{width:100%; background:#f7f7f7;border-top:1px #cbcbcd solid;border-bottom:1px #cbcbcd solid;margin-top:10px;font-size:13px;color:#000000;}
#mainbox .tablelist td{height:50px;line-height:50px;}
#mainbox .tablelist th{ text-align:right;font-weight:normal;}
#mainbox .tablelist .text-input, .tablelist .text-input{padding: 6px;border: #cdc9c9 1px solid;background-color: #fff;-moz-box-shadow: 0px 2px 4px #ebeaea inset;-webkit-box-shadow: 0px 2px 4px #ebeaea inset;box-shadow: 0px 2px 4px #ebeaea inset;-wekit-border-radius: 5px;border-radius: 5px;-moz-border-radius: 5px;}
#mainbox .tablelist .text{padding: 6px;border: #cdc9c9 1px solid;background-color: #fff;-moz-box-shadow: 0px 2px 4px #ebeaea inset;-webkit-box-shadow: 0px 2px 4px #ebeaea inset;box-shadow: 0px 2px 4px #ebeaea inset;-wekit-border-radius: 5px;border-radius: 5px;-moz-border-radius: 5px;margin-top:-8px;}
#mainbox .tablelist .ts{font-size:12px;margin-left:10px;color:#888888}
#mainbox .tablelist b{color:#b80e0e;margin-left:10px;font-weight:normal;}
#mainbox .tablelist .btn,.tablelist .btn{width:87px;height:30px;line-height:33px;color:#ffffff; text-align:center; background:#4d148c; display:block;font-size:13px;margin:0px auto;border-radius:5px; display:inline-block;margin-left:10px;}
#mainbox .tablelist .btn:hover{background:#6D2FBB;}
#mainbox .tablelist .hh{height:70px;}
#mainbox .tablelist  .default{padding: 6px;border: #cdc9c9 1px solid;background-color: #fff;-moz-box-shadow: 0px 2px 4px #ebeaea inset;-webkit-box-shadow: 0px 2px 4px #ebeaea inset;box-shadow: 0px 2px 4px #ebeaea inset;-wekit-border-radius: 5px;border-radius: 5px;-moz-border-radius: 5px;height:30px;}
#mainbox .botm{height:70px;border:1px #ffffff solid;border-radius:0px 0px 5px 5px; background:url(../images/bt-bg.png)  repeat-x left top #dddddd;}
#mainbox .botm .com{ display:block;width:71px;padding-left:77px;height:45px; background:url(../images/btn2.png) no-repeat;color:#ffffff;font-size:16px;line-height:45px;margin-left:420px;margin-top:15px; float:left;}
#mainbox .botm .com:hover{ background:url(../images/btn2.png) no-repeat 0px -45px;}
#mainbox .botm .read{ float:left;margin-top:35px;width:200px;margin-left:10px;font-size:14px;}
#mainbox .botm .read a{color:#4d148c;}
/*-----------------弹层---------------*/
.tc_login02{position:fixed;left:0px;top:0px; z-index:9997;}
* html .tc_login02{position:absolute;left:expression(eval(document.documentElement.scrollLeft));top:expression(eval(document.documentElement.scrollTop))}
.tc_login02 .bg{width:100%;min-height:3000px;background-color:#000000;filter:alpha(opacity=40);/*IE6*/	-moz-opacity:0.4;-khtml-opacity: 0.4;opacity: 0.4;/*firefox, Safari,Opera.*/left:0px;top:0px; z-index:9998; position:absolute;}
.tc_login02 .mainbox{ position:absolute;width:100%;height:100%; background:none;z-index:9999;}
.tc_login02 .main02{background:#ffffff; z-index:9999;padding-bottom:30px;margin:0px auto;margin-top:200px;width:955px;-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.2); -o-box-shadow: 0 1px 3px rgba(0,0,0,0.2); box-shadow: 0 1px 3px rgba(0,0,0,0.2); -webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.2); background:#ffffff;border-radius: 8px;}
.tc_login02 .main02 .close{ display:block;width:12px;height:12px;overflow:hidden;background:url(../images/close.png) no-repeat 0px 0px; position:absolute;right:0px;top:0px; cursor:pointer;margin-top:15px;margin-right:10px;}
.tc_login02 .main02 h1{font-size:14px;font-weight:normal;line-height:45px; background:#4d148c;color:#ffffff;margin:0px;padding-left:20px;margin-bottom:20px; text-align:left;position: relative;border-radius: 8px 8px 0px 0px;}
.tc_login02 .main02 .close:hover{ background:url(../images/close.png) no-repeat 0px -12px;}
.tc_login02 .main02 .addresslist table{margin-left:25px;}
.tc_login02 .main02 .addresslist table td{padding:10px;border-top:1px #dcdcdc solid;border-bottom:1px #dcdcdc solid;border-right:1px #ececec solid;border-left:1px #ececec solid;color:#000000;}
.tc_login02 .main02 .addresslist table .ot td{background:#f8f8f8;}
.tc_login02 .main02 .addresslist table th{padding:10px; background:#f8f8f8;font-weight:normal;color:#4d148c;border-top:2px #dcdcdc solid;border-bottom:1px #dcdcdc solid;border-right:1px #ececec solid;border-left:1px #ececec solid;}
.tc_login02 .main02 .addresslist .text-input, .tablelist .text-input{padding: 6px;border: #cdc9c9 1px solid;background-color: #fff;-moz-box-shadow: 0px 2px 4px #ebeaea inset;-webkit-box-shadow: 0px 2px 4px #ebeaea inset;box-shadow: 0px 2px 4px #ebeaea inset;-wekit-border-radius: 5px;border-radius: 5px;-moz-border-radius: 5px;}
.tc_login02 .main02 .addresslist .btn{width:87px;height:33px;line-height:33px;color:#ffffff; text-align:center; background:url(../images/btn.png) no-repeat; display:block;font-size:16px;margin:0px auto;margin-top:40px;cursor:pointer;}
.tc_login02 .main02 .addresslist .btn:hover{background:url(../images/btn.png) no-repeat 0px -33px;}
/*__________________查询页____________________----*/
#mainbox .searchbox .text-input{padding: 6px;border: #cdc9c9 1px solid;background-color: #fff;-moz-box-shadow: 0px 2px 4px #ebeaea inset;-webkit-box-shadow: 0px 2px 4px #ebeaea inset;box-shadow: 0px 2px 4px #ebeaea inset;-wekit-border-radius: 5px;border-radius: 5px;-moz-border-radius: 5px;}
#mainbox .searchbox  .default{padding: 6px;border: #cdc9c9 1px solid;background-color: #fff;-moz-box-shadow: 0px 2px 4px #ebeaea inset;-webkit-box-shadow: 0px 2px 4px #ebeaea inset;box-shadow: 0px 2px 4px #ebeaea inset;-wekit-border-radius: 5px;border-radius: 5px;-moz-border-radius: 5px;height:30px;}
#mainbox .searchbox{width:955px;margin-left:25px; background:#fafafa;border-radius:5px;margin-top:25px;border:1px #EAEAEA solid;}
#mainbox .searchbox table{margin-top:30px;margin-left:30px;margin-bottom:20px;}
#mainbox .searchbox th{font-weight:normal; text-align:right;padding-right:10px;font-size:13px;border-bottom:1px #eaeaea dotted}
#mainbox .searchbox td{height:60px;border-bottom:1px #eaeaea  dotted}
#mainbox .searchbox tr:last-child td{border:none;}
#mainbox .searchbox .btn{width:87px;height:33px;line-height:33px;color:#ffffff; text-align:center; background:url(../images/btn.png) no-repeat; display:block;font-size:16px;margin:0px auto;margin-top:20px;}
#mainbox .searchbox .btn:hover{background:url(../images/btn.png) no-repeat 0px -33px;}

#mainbox .searchlist{margin-left:25px;margin-right:25px;}
#mainbox .searchlist  th{ text-align:center;font-weight:normal;height:40px;line-height:40px;background:#f8f8f8;font-weight:normal;color:#4d148c;border-bottom:1px #dcdcdc solid;border-top:2px #dcdcdc solid;font-size:13px;border-right:1px #ececec solid;border-left:1px #ececec solid;}
#mainbox .searchlist  td{ text-align:center;font-weight:normal;height:30px;line-height:30px;color:#000000;border-bottom:1px #dcdcdc solid;padding:5px;font-size:13px;border-right:1px #ececec solid;border-left:1px #ececec solid;}
#mainbox .searchlist .ot td{background:#f8f8f8;}
#mainbox .searchlist .tableDiv{overflow:auto;}

#mainbox .searchlist .btn02{width:87px;height:30px;line-height:33px;color:#ffffff; text-align:center; background:#4d148c; display:block;font-size:13px;margin:0px auto;border-radius:5px; display:inline-block;margin-left:10px;}
#mainbox .searchlist .btn02:hover{background:#6D2FBB;}
#mainbox .searchlist .cz{ text-align:right;margin-bottom:10px;height:30px;}
#mainbox .searchlist .op a{ display:inline-block;margin-right:7px;width:16px;height:15px; background:url(../images/cz-bg.png) no-repeat 0px 0px;}
#mainbox .searchlist .op{margin-top:5px; display:block}
#mainbox .searchlist .op a.edit{background-position:0px 0px;}
#mainbox .searchlist .op a.del{background-position:-17px 0px;}
#mainbox .searchlist .op a.check{background-position:-33px 0px;}
#mainbox .searchlist .op a.edit:hover{background-position:0px -15px;}
#mainbox .searchlist .op a.del:hover{background-position:-17px -15px;}
#mainbox .searchlist .op a.check:hover{background-position:-33px -15px;}

/*-----------------弹层---------------*/
.tc_login{position:fixed;left:0px;top:0px; z-index:9997;}
* html .tc_login{position:absolute;left:expression(eval(document.documentElement.scrollLeft));top:expression(eval(document.documentElement.scrollTop))}
.tc_login .bg{width:100%;min-height:3000px;background-color:#000000;filter:alpha(opacity=40);/*IE6*/	-moz-opacity:0.4;-khtml-opacity: 0.4;opacity: 0.4;/*firefox, Safari,Opera.*/left:0px;top:0px; z-index:9998; position:absolute;}
.tc_login .mainbox{ position:absolute;width:100%;height:100%; background:none;z-index:9999;}
.tc_login .main{background:#ffffff; z-index:9999;padding-bottom:30px;margin:0px auto;margin-top:200px;width:955px;-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.2); -o-box-shadow: 0 1px 3px rgba(0,0,0,0.2); box-shadow: 0 1px 3px rgba(0,0,0,0.2); -webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.2); background:#ffffff;border-radius: 8px;}
.tc_login .main .close{ display:block;width:12px;height:12px;overflow:hidden;background:url(../images/close.png) no-repeat 0px 0px; position:absolute;right:0px;top:0px; cursor:pointer;margin-top:15px;margin-right:10px;}
.tc_login .main h1{font-size:14px;font-weight:normal;line-height:45px; background:#4d148c;color:#ffffff;margin:0px;padding-left:20px;margin-bottom:20px; text-align:left;position: relative;border-radius: 8px 8px 0px 0px;}
.tc_login .main .close:hover{ background:url(../images/close.png) no-repeat 0px -12px;}
.tc_login .main  table{margin-left:25px;}
.tc_login .main  table td{padding:10px;border-bottom:1px #dcdcdc solid;color:#565656;}
.tc_login .main  table .ot td{background:#f8f8f8;}
.tc_login .main  table th{padding:10px; background:#f8f8f8;font-weight:normal;color:#4d148c;border-top:2px #dcdcdc solid;border-bottom:1px #dcdcdc solid;}
.tc_login .main  .btn{width:87px;height:33px;line-height:33px;color:#ffffff; text-align:center; background:url(../images/btn.png) no-repeat; display:block;font-size:16px;margin-top:40px; display:inline-block;margin-right:10px;cursor:pointer;}
.tc_login .main  .btn:hover{background:url(../images/btn.png) no-repeat 0px -33px;}
.tc_login .main .text-input{padding: 6px;border: #cdc9c9 1px solid;background-color: #fff;-moz-box-shadow: 0px 2px 4px #ebeaea inset;-webkit-box-shadow: 0px 2px 4px #ebeaea inset;box-shadow: 0px 2px 4px #ebeaea inset;-wekit-border-radius: 5px;border-radius: 5px;-moz-border-radius: 5px;}
.tc_login .main  .default{padding: 6px;border: #cdc9c9 1px solid;background-color: #fff;-moz-box-shadow: 0px 2px 4px #ebeaea inset;-webkit-box-shadow: 0px 2px 4px #ebeaea inset;box-shadow: 0px 2px 4px #ebeaea inset;-wekit-border-radius: 5px;border-radius: 5px;-moz-border-radius: 5px;height:30px;}
.tc_login .main .btnbox{width:200px;margin-left:380px;}
  /*登录*/
.loginbg{background:url("../images/login-bg.png") no-repeat fixed;background-size:cover;width:100%;height:100%;}
.lo-container{width:100%; position:absolute}
.loginbox{width:300px;margin:20px auto;height:350px;background: #fff;-wekit-border-radius: 5px;border-radius: 5px;-moz-border-radius:5px;-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.2); -o-box-shadow: 0 1px 3px rgba(0,0,0,0.2); box-shadow: 0 1px 3px rgba(0,0,0,0.2); -webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.2); }
.loginbox .logo-box{width:92px;height:40px;margin:0px auto; display:block;padding-top:50px;}
.loginbg .tit{font-size:24px; font-family:"微软雅黑";margin-top:10px;width:300px; text-align:center;margin:0px auto;margin-top:80px;color:#4d148c;}
.loginbox .text-input{padding:10px;border:#e1dede 1px solid;background-color:#fafafa;-moz-box-shadow: 0px 2px 4px #ebeaea inset;-webkit-box-shadow:0px 2px 4px #ebeaea inset;box-shadow:0px 2px 4px #ebeaea inset;-wekit-border-radius: 5px;border-radius: 5px;-moz-border-radius: 5px;}
.loginbox ul{margin-left:12px;margin-top:40px;}
.loginbox ul li{margin-top:15px;}
.loginbox ul li .btn{width:273px;height:40px;line-height:40px; display:block;color:#ffffff; text-align:center; background:#4d148c;font-size:16px;margin:0px auto;border-radius:5px; float:left;}
.loginbox ul li .btn:hover{ background:#6D2FBB;}
/*翻页*/
.pages{width:100%; text-align:right; padding:10px 0; clear:both;margin-top:0px;margin-bottom:0px;}

  /*登录#login{ background: url(../images/logoimg.jpg) no-repeat 100% 100%;margin:0px auto;-moz-background-size:100% 100%;}*/

#login .logo{font-size:28px; font-family:"黑体";margin-left: 140px;font-weight:bold;}
/*#login .logo img{ float:left;}*/
#login .logo span{color:#FFFFFF;}
#login .box{height:auto;border-radius: 8px;margin-top:30px; margin-left: 130px;}
#login .box .lnk{line-height:45px;height:45px;padding-top:10px;padding-left:35px;line-height:35px;text-align:left; background:#ffffff;font-size:20px;color:#197bc1;border-radius:8px 8px 0px 0px; font-family:"微软雅黑"}
#login .box .list{margin-top:10px;margin-left:60px;width:310px;}
#login .box .list td{height:60px;}
#login .box .input_01{width:225px;padding-left:35px;height:38px;line-height:38px;background:url(../images/img_03.gif) no-repeat;border-style:none;}
#login .box .input_02{width:225px;padding-left:35px;height:38px;line-height:38px;background:url(../images/img_04.gif) no-repeat;border-style:none;}
#login .box .input_03{width:225px;padding-left:4px;height:38px;line-height:38px;background:url(../images/img_05.gif) no-repeat;border-style:none;}
#login .box .input_text{width:225px;padding-left:35px;height:38px;line-height:38px;border-style:none;}
#login .box .yz{ float:right;margin-right:10px;}
#login .box .btn_01{width:255px;height:39px; background:#4d148c;border-radius: 5px 5px 5px 5px;border-bottom:3px #380a6b solid;font-size:20px;color:#ffffff;cursor:pointer;font-family:"微软雅黑"}
#login .box .btn_01:hover{ background:#6D2FBB;border-bottom:3px #4d148c solid;}
#login .box .resetPwd{width:100px; display:block;margin:0px auto;border-radius:5px; display:inline-block;margin-left:10px;font-family:"黑体";color:#4D148C;cursor:pointer;font-weight: bold;text-decoration:underline;}
#login .box .resetPwd:hover{ color:#4D148C;text-decoration:underline;}
#login .footer{height:100px;line-height:100px;margin-top:40px;font-size:16px;color:#b3b3b3; text-align:center;width:1000px;margin:0px auto;}
.text_length{white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}

/*遮障层*/
.popWindow{width:100%;min-height:100%;background-color:#000000;filter:alpha(opacity=40);/*IE6*/	-moz-opacity:0.4;-khtml-opacity: 0.4;opacity: 0.4;/*firefox, Safari,Opera.*/left:0px;top:0px; z-index:9998; position:absolute;}


/*-----------------条款弹层---------------*/
.tk_pop{position:fixed;left:0px;top:0px; z-index:9997;}
* html .tk_pop{position:absolute;left:expression(eval(document.documentElement.scrollLeft));top:expression(eval(document.documentElement.scrollTop))}
.tk_pop .bg{width:100%;min-height:3000px;background-color:#000000;filter:alpha(opacity=40);/*IE6*/	-moz-opacity:0.4;-khtml-opacity: 0.4;opacity: 0.4;/*firefox, Safari,Opera.*/left:0px;top:0px; z-index:9998; position:absolute;}
.tk_pop .mainbox{ position:absolute;width:100%;height:100%; background:none;z-index:9999;}
.tk_pop .main02{background:#ffffff; z-index:9999;padding-bottom:10px;margin:0px auto;margin-top:200px;width:950px;height:400px;-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.2); -o-box-shadow: 0 1px 3px rgba(0,0,0,0.2); box-shadow: 0 1px 3px rgba(0,0,0,0.2); -webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.2); background:#ffffff;border-radius: 8px;}
.tk_pop .main02 .close{ display:block;width:12px;height:12px;overflow:hidden;background:url(../images/close.png) no-repeat 0px 0px; position:absolute;right:0px;top:0px; cursor:pointer;margin-top:15px;margin-right:10px;}
.tk_pop .main02 h1{font-size:14px;font-weight:normal;line-height:45px; background:#4d148c;color:#ffffff;margin:0px;padding-left:20px;margin-bottom:20px; text-align:left;position: relative;border-radius: 8px 8px 0px 0px;}
.tk_pop .main02 .close:hover{ background:url(../images/close.png) no-repeat 0px -12px;}
.tk_pop .main02 .addresslist table{margin-left:25px;width:900px;display:block;height:290px;overflow-y:auto;}
.tk_pop .main02 .addresslist table td{padding:10px;border-top:1px #dcdcdc solid;border-bottom:1px #dcdcdc solid;border-right:1px #ececec solid;border-left:1px #ececec solid;color:black}
.tk_pop .main02 .addresslist table .ot td{background:#f8f8f8;}
.tk_pop .main02 .addresslist table th{padding:10px; background:#f8f8f8;font-weight:normal;color:#4d148c;border-top:2px #dcdcdc solid;border-bottom:1px #dcdcdc solid;border-right:1px #ececec solid;border-left:1px #ececec solid;}
.tk_pop .main02 .addresslist .btn{width:180px;height:30px;line-height:33px;color:#ffffff; text-align:center; background:#4d148c; display:block;font-size:13px;margin:0px auto;border-radius:5px; display:inline-block;margin-top:15px;margin-left:380px;cursor:pointer;}
.tk_pop .main02 .addresslist .btn:hover{background:#4d148c;}

/*-----------------条款连接设置---------------*/
.xieyiA{font-family:"黑体";font-weight: bold;text-decoration:underline;color:#4D148C;cursor:pointer;}
.xieyiA:link {color:#4D148C;text-decoration:underline;}     /* 未被访问的链接     蓝色 */
.xieyiA:visited {color:#4D148C;text-decoration:underline;}  /* 已被访问过的链接   蓝色 */
.xieyiA:hover {color:#4D148C;text-decoration:underline;}    /* 鼠标悬浮在上的链接 蓝色 */
.xieyiA:active {color:#4D148C;text-decoration:underline;}   /* 鼠标点中激活链接   蓝色 */

/*-----------------下单页面提示语设置---------------*/
#infoTD div{
	margin: 0 10px 0 20px;
	line-height:20px;
	color:#808A87;
	font-size: 12px;
}
/*-----------------国内服务托运单条款设置---------------*/
.addresslist table div{
	line-height:30px;
	font-family:"黑体";
}
.addresslist table div span{
	font-weight: bold;
}
/*-----------------欢迎页---------------*/
.welInfo{height:500px;color: black;font-family:"Roboto, sans-serif";font-size:14px;color: black;width:1000px;}
.welInfo .lineDiv{width:900px;margin-left: 50px;}
.welInfo .lineDiv .imgDiv{float: left;width:80px;}
.welInfo .lineDiv .contentDiv{float: right;width:800px;line-height: 25px;}
.welInfo .lineDiv .contentDiv .titleDiv{font-weight: bold;font-size:16px;}
.welInfo .lineDiv .contentDiv .twoLevelDiv{margin:0px auto;}
.welInfo .lineDiv .contentDiv .twoLevelDiv .imgDiv{float: left;width: 25px;margin-left: 40px;margin-top: 8px;}
.welInfo .lineDiv .contentDiv .twoLevelDiv .textDiv{float: right;width:730px;}


/*--------------------所有查询条件文字样式-------------*/
.query-criteria{font-size: 15px;color: #4d148c;}

/*-------------------上门取件时间样式-------------*/
.date-container,
.date-container * {
	margin: 0;
	padding: 0;
	font-weight: bold;
}
.date-container p {
	display: flex;
	align-items: center;
	height: 20px;
}
.date-container p i {
	display: inline-block;
	width: 16px;
	height: 16px;
	margin-right: 6px;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBzdGFuZGFsb25lPSJubyI/PjwhRE9DVFlQRSBzdmcgUFVCTElDICItLy9XM0MvL0RURCBTVkcgMS4xLy9FTiIgImh0dHA6Ly93d3cudzMub3JnL0dyYXBoaWNzL1NWRy8xLjEvRFREL3N2ZzExLmR0ZCI+PHN2ZyB0PSIxNjMyNDUyNDAyNTA0IiBjbGFzcz0iaWNvbiIgdmlld0JveD0iMCAwIDEwMjQgMTAyNCIgdmVyc2lvbj0iMS4xIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHAtaWQ9IjExMTExIiB3aWR0aD0iMjAiIGhlaWdodD0iMjAiIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIj48ZGVmcz48c3R5bGUgdHlwZT0idGV4dC9jc3MiPjwvc3R5bGU+PC9kZWZzPjxwYXRoIGQ9Ik01MTIgNjRjLTI1NiAwLTQ2MC44IDIwOC00NjAuOCA0NjAuOHMyMDggNDYwLjggNDYwLjggNDYwLjggNDYwLjgtMjA4IDQ2MC44LTQ2MC44Uzc2OCA2NCA1MTIgNjR6TTUxMiA5NDAuOGMtMjI3LjIgMC00MTIuOC0xODUuNi00MTIuOC00MTIuOHMxODUuNi00MTIuOCA0MTIuOC00MTIuOCA0MTIuOCAxODUuNiA0MTIuOCA0MTIuOFM3NDIuNCA5NDAuOCA1MTIgOTQwLjh6IiBwLWlkPSIxMTExMiIgZmlsbD0iI2Q4MWUwNiI+PC9wYXRoPjxwYXRoIGQ9Ik04MDkuNiA1NDRsLTI3OC40IDAgMC0yODEuNmMwLTEyLjgtOS42LTIyLjQtMjIuNC0yMi40LTEyLjggMC0yMi40IDkuNi0yMi40IDIyLjRsMCAzMDcuMmMwIDEyLjggOS42IDIyLjQgMjIuNCAyMi40IDAgMCAzLjIgMCAzLjIgMGwyOTcuNiAwYzEyLjggMCAyMi40LTkuNiAyMi40LTIyLjRDODMyIDU1My42IDgyMi40IDU0NCA4MDkuNiA1NDR6IiBwLWlkPSIxMTExMyIgZmlsbD0iI2Q4MWUwNiI+PC9wYXRoPjwvc3ZnPg==) center no-repeat;
	background-size: cover;
}
.date-container p span {
	font-size: 13px;
}
.date-container ul {
	display: flex;
	justify-content: space-between;
	border: #ddd solid 1px;
	width: 400px;
	padding: 15px;
	user-select: none;
}
.date-container ul:nth-child(1) {
	border-bottom:none;
}
.date-container ul:last-child {
	border-top:none;
}
.hourListUl span li {
	border-bottom:none;
}
.hourListUl span li:last-child {
	border-bottom:#ddd solid 1px; 
	
}
/* .date-container ul li {
	display: block;
	border: #ddd solid 1px;
	list-style: none;
	text-align: center;
	padding: 8px;
	width: 110px;
	cursor: pointer;
	position: relative;
	overflow: hidden;
} */
.date-container .dateUl li{
		display: block;
		border: #ddd solid 1px;
		list-style: none;
		text-align: center;
		padding: 8px;
		width: 110px;
		cursor: pointer;
		position: relative;
		overflow: hidden;
}
/* .hourListUl span li {
		display: block;
		border: #ddd solid 1px;
		border-bottom:0;
		list-style: none;
		text-align: center;
		padding: 8px;
		width: 110px;
		cursor: pointer;
		position: relative;
		overflow: hidden;
} */

.hourListUl span li {
	box-sizing:border-box;
	display:block;
	border: #ddd solid 1px;
	list-style: none;
	text-align: center;
	padding: 8px;
	width: 110px;
	cursor: pointer;
	position: relative;
	overflow: hidden;
	border-bottom:0;
}
.hourListUl span li:last-child {
	border-bottom: #ddd 1px solid;
}
.hourListUl span li:last-child.checked {
	border-bottom: 1px solid #f00;
}
.hourListUl span li.checked {
	border-color: #f00;
}
.hourListUl span li.checked {
	border-bottom: 1px solid #f00;
}
/* .hourListUl span li {
		background-color:#eff0f4; 
} */
/* .date-container ul span {
	display: block;
	width: 20%;
}
.date-container ul span li {
	width: 100%;
} */
.date-container li.checked {
	border-color: #f00;
}
.date-container li.checked::before {
	content: "✔";
	display: block;
	color: #fff;
	position: absolute;
	bottom: 0;
	right: 0;
	z-index: 6;
	transform: scale(.7) translate(1px, 12px) rotate(10deg);
}
.date-container li.checked::after {
	content: "";
	display: block;
	width: 30px;
	height: 30px;
	background: #f00;
	position: absolute;
	bottom: 0;
	right: 0;
	transform: translate(17px, 17px) rotate(45deg);
}
.date-container li span {
	display: block;
	line-height: 30px;
}

.hourListUl li.checked {
	border-color: #f00;
}
.hourListUl li:last-child.checked{
	border-bottom:1px solid #f00;
}
.hourListUl li.checked::before {
	content: "✔";
	display: block;
	color: #fff;
	position: absolute;
	bottom: 0;
	right: 0;
	z-index: 6;
	transform: scale(.7) translate(1px, 12px) rotate(10deg);
}
.hourListUl li.checked::after {
	content: "";
	display: block;
	width: 30px;
	height: 30px;
	background: #f00;
	position: absolute;
	bottom: 0;
	right: 0;
	transform: translate(17px, 17px) rotate(45deg);
}

/*-----------------智能解析样式----------------*/
#addressDiscernPopTable td{
	border: none;
}